[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.HideSelection

HideSelection - if True, the selected item is to be hidden

## Declaration

Source position: comctrls.pp line 1123

`protected property TCustomListView.HideSelection: Boolean index Ord(lvpHideSelection) read GetProperty write SetProperty default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.